id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: bg-BG
content:
  agents-update.name: Актуализиране на агенти
  api-clients.name: API клиенти
  audit-log.name: Регистрационен файл за проверка
  branding.name: Брандиране
  branding.tooltip: Преглед и управление на опции за брандиране
  company-profile.name: Профил на фирма
  my-company.name: Моята компания
  clients.name: Клиенти
  clients.tooltip: Преглед на статистиката за използване на клиенти
  email-history.name: Хронология на съобщенията по имейл
  integrations.name: Интеграции
  legal.name: Правна информация
  locations.name: Местоположения
  monitoring.name: Наблюдение
  new: Нов
  reports.name: Отчети
  security.name: Защита
  settings.name: Настройки
  units.name: Отдели
  units.tooltip: Преглед, създаване и управление на отдели
  usage.name: Използване
  users.name: Потребители
  users.tooltip: Преглед, създаване и управление на потребителски акаунти
